<!DOCTYPE HTML>
<html>
<head>
    <meta charset="UTF-8" />
    <title>es005_crud_hibernate</title>
</head>
<body>
<h1>Add User</h1>
<div>
    <nobr>
        <a href="/user/all">all users</a>
    </nobr>
</div>
<br/><br/>
<div>
    <form action="/user/add" method="post">
        <label for="name">name:</label><br>
        <input type="text" id="name" name="name"><br>
        <label for="email">email:</label><br>
        <input type="text" id="email" name="email"><br><br>
        <input type="submit" value="Submit">
    </form>
</div>
</body>
</html>